@charset "UTF-8";
/*------------------------------------------------------*/
/* Updated: 2013/04 */
/*------------------------------------------------------*/

/* Default --------------------------------- */
* {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, div, p, address, ul, li, ol, dl, dt, dd, table, tr, th, td, form {
	zoom: 1;
}
img {
	border: none;
	vertical-align: bottom;
}
ul, ol {
	list-style-type: none;
}





/* body --------------------------------- */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 75%;
	line-height: 2;
	-webkit-text-size-adjust: none;
}





/* wrapper --------------------------------- */
#wrapper  { margin: 0 auto; padding: 0 0; width: 720px }





/* gallery --------------------------------- */
#gallery {
	position: relative;
	width: 720px;
	height: 480px;
	overflow: hidden;
}
ul#gallery-img li {
	display: none;
	position: absolute;
	left: -9999px;
	top: 0;
}
#gallery-on {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	width: 720px;
	height: 480px;
	background-color: #ffffff;
	opacity: 0;
	filter: alpha(opacity=0);
}
#gallery-trap {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
#gallery-trap a,
#gallery-trap span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 720px;
	height: 480px;
	background: url(../images/index/spacer.gif);
}





/*------------------------------------------------------*/
/* End */
/*------------------------------------------------------*/
